-- 基础信息
base_info = {
	group_id = 133303662
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 662001, monster_id = 28050106, pos = { x = -1129.956, y = 178.660, z = 3666.333 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "魔法生物", area_id = 23 },
	{ config_id = 662002, monster_id = 28040103, pos = { x = -1119.415, y = 168.700, z = 3653.292 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 23 },
	{ config_id = 662003, monster_id = 28040103, pos = { x = -1120.407, y = 168.700, z = 3659.438 }, rot = { x = 0.000, y = 137.458, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 662001, 662002, 662003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
